a:hover {color:#ff6600;}
td.cellbord {border:1px solid #ff6600; margin:0px;}
body,td {font-family:Arial,Helvetica,sans-serif; color:#006633; font-size:10pt; text-align:center;}
td.shead {font-family:Arial,Helvetica,sans-serif; color:#ff6600; font-size:10pt;font-weight:bold; text-align:center;}
td.lhead {font-family:Arial,Helvetica,sans-serif; color:#ff6600; font-size:12pt;font-weight:bold; text-align:center;}
td.outerg {border:1px solid #006633; margin:0px; background-image:url(images/tile6.gif); text-align:center;}
td.outergr {border:1px solid #006633; margin:0px; background-image:url(images/tile6.gif); text-align:center; color:#ff6600;}
td.outergb {border:3px solid #006633; margin:0px; background-image:url(images/tile6.gif); text-align:center;}
td.outergrblk {border:1px solid #006633; margin:0px; background-image:url(images/tile6.gif); text-align:center; color:#000000;}